2017-08-21 23:41 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001344openmediavaultFeaturepublic2015-05-26 21:13
Reporterdonh 
Assigned Tovotdev 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionStone Burner (2.x) 
Summary0001344: Share dvd
DescriptionThis is on 2.10
I tried to share the dvd but it wants to format it. Obviously that wont work. Can it be marked read only or something?



Thanks
Additional InformationUse case: I am running on a proxmox server and it would be nice to share the iso images to real hardware via smb or other formats.
TagsNo tags attached.
Product build
Attached Files

-Relationships
+Relationships

-Notes

~0003759

votdev (administrator)

Last edited: 2015-05-26 21:13

View 3 revisions

Fixed in openmediavault 2.0.11, see http://sourceforge.net/p/openmediavault/code/1873.

Note, maybe this feature only works with kernel 3.16.x because i do not have seen a blkid output for ISO9660 with UUID like this before:

/dev/sr0: UUID="2015-04-25-12-52-13-00" LABEL="Debian 8.0.0 amd64 1" TYPE="iso9660" PTUUID="5e97595e" PTTYPE="dos"

+Notes

-Issue History
Date Modified Username Field Change
2015-05-26 19:48 donh New Issue
2015-05-26 19:48 donh Status new => assigned
2015-05-26 19:48 donh Assigned To => votdev
2015-05-26 21:11 votdev Note Added: 0003759
2015-05-26 21:11 votdev Status assigned => resolved
2015-05-26 21:11 votdev Fixed in Version => Stone Burner (2.x)
2015-05-26 21:11 votdev Resolution open => fixed
2015-05-26 21:12 votdev Note Edited: 0003759 View Revisions
2015-05-26 21:13 votdev Note Edited: 0003759 View Revisions
+Issue History